﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Нууцлалын бодлого - Америкийн Нэгдсэн Улс</strong></p>
    <p>&nbsp;</p>
    <p><strong>Сүүлд шинэчилсэн: 2018 оны хоёрдугаар сар </strong></p>
    <p>Энэхүү Нууцлалын Бодлогоор (&quot;Бодлого&quot; гэх) бид, Huawei Device USA, Inc. (Салбар
        компанийн хамтаар, &quot;Huawei&quot;, &quot;бидэнд&quot;, &quot;бид&quot; гэх) таны өгөгдөл
        ба мэдээллийг цуглуулах, боловсруулах аргын талаар мэдээлэхийг хүсэж байна. Энэхүү Нууцлалын
        Бодлого hihonor.com/us, Huawei-ийн бусад онлайн байршил, аппликэйшн, сошиал медиа (хамтад нь
        &quot;Сайтууд&quot; гэх), &quot;Huawei&quot; эсвэл &quot;Honor&quot; (&quot;Бүтээгдэхүүнүүд&quot;
        гэх) гэсэн брэнд бүхий Huawei-ийн хэрэглээний цахилгаан бараа болон Бүтээгдэхүүнүүдтэй
        холбоотойгоор Huawei болон зарим гуравдагч этгээдийн үзүүлж буй үйлчилгээ ба программ
        хангамжид (&quot;Үйлчилгээ&quot; гэх) хамаарна. Huawei нь тодорхой сайт, бүтээгдэхүүн
        үйлчилгээнд (тухайлбал тодорхой төхөөрөмж, үйлдлийн систем эсвэл аппликэйшн) эсвэл тэдгээрий
        хэсэгт хамаарах, уг Бодлогыг дэмжих нэмэлт бодлогуудын талаар танд мэдээлэл өгөх болох ба
        Huawei тэдгээр сайт, бүтээгдэхүүн эсвэл үйлчилгээнээс мэдээлэл цуглуулж боловсруулах үед
        эдгээрийг танд өгсөн мэдэгдэл гэж үзэх болно. Бидний бүтээгдэхүүн үйлчилгээг ашиглах үед
        манай мэдэгдэлд анхаарал хандуулна уу. </p>
    <p>1. Нууцлалын бодлогыг зөвшөөрөх<br/> 2. Бидний цуглуулдаг мэдээллийн төрөл<br/> 3. Таны
        мэдээллийг хэрхэн цуглуулдаг вэ<br/> 4. Таныг танихуйц мэдээллийг бид хэрхэн ашигладаг
        вэ<br/> 5. Таныг таних боломжгүй мэдээллийг бид хэрхэн ашигладаг вэ<br/> 6. Тантай харилцах
        сурталчилгааны бус харилцаа<br/> 7. Гуравдагч этгээдэд задруулах<br/> 8. &ldquo;Бүү дага&rdquo;
        дохионд бид хэрхэн хариу өгөх вэ<br/> 9. Таныг мэдээллээ шинэчлэхийг хүсэх<br/> 10. Хүүхдүүд<br/>
        11. Холбоос<br/> 12. Аюулгүй байдал<br/> 13. Энэ бодлогод орсон өөрчлөлтүүд<br/> 14. Асуулт
        ба холбоо барих</p>
    <p><strong>1. Нууцлалын бодлогыг зөвшөөрөх </strong></p>
    <p>Та сайт, бүтээгдэхүүн үйлчилгээнд нэвтрэх; Huawei-тай харилцах; эсвэл Huawei-н ивээн тэтгэсэн
        үйл ажиллагаа, урамшуулал, бооцоо, судалгаа, санал асуулга эсвэл бусад үйл ажиллагаануудад
        (хамтад нь, &quot;Үйл ажиллагаа&quot;гэх ) оролцох бүрт та тэр үед үйлчлэх Бодлогыг хүлээн
        зөвшөөрч байгааг илэрхийлнэ. Хэрвээ та энэ бодлогыг хүлээн зөвшөөрөхгүй бол Huawei-д
        мэдээлэл бүү өг; сайт, бүтээгдэхүүн эсвэл үйлчилгээнд бүү нэвтэр; ямар нэгэн үйл ажиллагаанд
        бүү оролц. </p>
    <p><strong>2. Бидний цуглуулдаг мэдээллийн төрөл </strong></p>
    <p>Бид хувь хүнийг таних боломжтой мэдээллийг таны талаар цуглуулдаг ба энэ нь дангаараа эсвэл
        бусад мэдээлэлтэй хослуулан нэг хүнийг таних, холбоо барих эсвэл байршлыг олох эсвэл хувь
        хүний нэрийг олоход ашиглагдах боломжтой бүх боломжит мэдээллийг оруулна. Үүнд овог нэр,
        имэйл хаяг, хүргэлтийн болон төлбөрийн хаяг, утасны дугаар, факсын дугаар, хэрэглэгчийн нэр,
        нууц үг, төрсөн он сар өдөр, гүйлгээний түүх, буцаалтын түүх, таны бүтээгдэхүүний
        нарийвчилсан эсвэл барагцаа гео-байршил, таны бүтээгдэхүүнтэй холбоотой буцаалт, засварын
        мэдээлэл, сайт, бүтээгдэхүүн эсвэл үйлчилгээтэй холбоотой сэтгэгдэл, санал хүсэлт, бусад
        нийтийн бус мэдээлэл орно. Бид энэ мэдээллийг таны захиалгыг боловсруулах, холбогдох
        маркетингийн мэдээлэл илгээх, Үйл ажиллагаандаа урих, доор дэлгэрэнгүй тодорхойлсон бусад
        аргаар ашиглах зэрэг олон янзын зорилгоор ашиглана. <br/> Ихэнх вебсайтын адил бид зарим
        мэдээллийг автоматаар цуглуулдаг. Үүнд тухайн мэдээллийг Huawei юмуу гуравдагч этгээдэд
        нэгтгэх зэргээр таныг хувь хүн гэдэг талаас нь таних тухайн мэдээлэл юмуу тантай холбоотой
        холбоо барих мэдээлэл, бусад биеийн байцаалтаар таних мэдээллийг агуулдаг. Автоматаар
        цуглуулдаг мэдээлэлд таны IP хаяг, хэрэглээний статистик, гүйцэтгэлийн статистик, сайтуудаар
        зочлох үеийн хөтөчийн болон навигацийн түүх, таны компьютер эсвэл төхөөрөмж интернетэд
        холбогдох хот зэрэг ерөнхий газарзүйн байршил, хүссэн ба зочилсон веб хуудас, цагийн тамга,
        сайтууд руу зочилсноос өмнөх ба дараах сайт, таны компьютер (тухайлбал, Microsoft Windows
        эсвэл Mac OS) буюу төхөөрөмж (тухайлбал, iOS эсвэл Android) дээр тухайн сайтад зочлоход
        ашигладаг үйлдлийн системийн төрөл, таны ашигладаг хөтөчийн (тухайлбал, Firefox, Chrome,
        Internet Explorer, Safari) төрөл, таны Интернетийн үйлчилгээ үзүүлэгчийн домэйн нэр, та
        Huawei зар сурталчилгааг харсан үеийн таны Интернэтийн байршилтай холбоотой мэдээлэл ба та
        энэхүү зар сурталчилгаан дээр дарсан эсэх зэрэг мэдээлэл багтааж болно. Энэ мэдээллийг
        трэндийг цогцоор нь шинжилж, Сайтуудыг удирдах зорилгоор цуглуулдаг.<br/> Үүнээс гадна
        Huawei таны нас, хүйс, зип код, мэргэжил, сонирхол, худалдан авалтын сонголт, хэлний
        сонголт, сайтад нэвтрэх бүртгэлийн ID, нууц үг, таны Сайт дээр үзсэн, хандсан, дарсан эсвэл
        хайсан агуулга, түүнийг үзсэн хугацаа, нэвтэрсэн төхөөрөмж, Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn болон Google+ зэрэг нийгмийн сүлжээгээр дамжуулан тухайн сайт
        дахь агуулгыг хуваалцсан удаа, тухайн агуулгыг хуваалцсантай холбоотой таны бусад мэдээлэл,
        Сайтад зочлохдоо худалдан авсан эсвэл сагсанд хийсэн зүйлстэй холбоотой мэдээлэл,
        бүтээгдэхүүн үйлчилгээгээр дамжуулан таны нэвтэрсэн, оруулсан, хадгалсан, илгээсэн, хүлээн
        авсан мэдээлэл, Сайт, бүтээгдэхүүн эсвэл үйлчилгээгээр дамжуулан хэрхэн контенттой
        харилцсан, сайт, бүтээгдэхүүн, үйлчилгээтэй холбоотой бусад мэдээлэл болон таны тэдгээрийн
        ашиглалтыг зэрэг мэдэллийг доор дурьдснаар цуглуулж болно. Тухайн мэдээлэл нь таны нэр эсвэл
        холбоо барих мэдээллийг танигдуулах байдлаар хадгалсан тохиолдолд түүнийг хувь хүнийг таних
        мэдээлэл гэж үзнэ, бусад тохиолдолд тухайн мэдээллийг хувь хүнийг таних мэдээлэл биш гэж
        үзэх болно. Huawei сайт, бүтээгдэхүүн эсвэл үйлчилгээгээр дамжуулан цуглуулсан хувь хүнийг
        таних мэдээллийг бусад эх сурвалжаас (цахим бус баримт бичиг эсвэл нийтийн мэдээлэл) авсан
        мэдээлэлтэй нэгтгэж болно. Бид ингэж нэгтгэсэн мэдээллийг хувь хүнийг таних мэдээлэл гэж
        үзнэ. </p>
    <p><strong>3. Таны мэдээллийг хэрхэн цуглуулдаг вэ </strong></p>
    <p><strong>• Таны бидэнд өгсөн эсвэл Таны үйлдлээс үүссэн хувь хүнийг таних мэдээлэл </strong>
    </p>
    <p>Таныг тухайн сайт, бүтээгдэхүүн эсвэл үйлчилгээг ашиглах үед бид таны тухай хувь хүнийг таних
        тодорхой мэдээллийг цуглуулдаг. Жишээлбэл, та тухайн сайт, бүтээгдэхүүн эсвэл үйлчилгээнд
        бүртгэл үүсгэх, бүтээгдэхүүн эсвэл үйлчилгээ худалдан авах, бүтээгдэхүүн эсвэл үйлчилгээнд
        бүртгүүлэх эсвэл эдгээрийг буцаах, худалдан авалтаа гүйцээх, бүтээгдэхүүн эсвэл үйлчилгээг
        хүргүүлэх, бүтээгдэхүүн эсвэл үйлчилгээг идэвхжүүлэх эсвэл баталгаажуулах, өөрийн Huawei
        бүртгэлээ өөрчилсөн, ашигласан, техникийн дэмжлэг эсвэл албан ёсны шинэчлэл хүссэн, хүлээн
        авсан, харилцагчийн үйлчилгээ эсвэл Huawei -ийн бусад ажиллагсадтай харьцсан, үйл
        ажиллагаанд оролцсон эсвэл тухайн сайтаар дамжуулан эсвэл өөр байдлаар бусад мэдээллийг
        бидэнд өгсөн үед та бидэнд өөрийн хувь хүнийг таних мэдээллийг өгөхөөр сонгож болно. Энэ
        мэдээлэлд таны хүргэлтийн эсвэл төлбөр тооцооны хаяг, хэрэглэгчийн ID, нууц үг, захиалгын
        дугаар, утасны дугаар, сайтаас захиалга хийх үед таны төлбөрийн дэлгэрэнгүй мэдээлэл, таны
        имэйл хаяг, хүйс, төрсөн огноо, зарим хувийн сонголт, дээрх 2-р хэсэгт тодорхойлсон бусад
        хувь хүнийг таних мэдээлэл багтаж болно. Үүний адилаар та Huawei-ийн санал болгож буй Cloud
        үйлчилгээнд өөрийн бүтээгдэхүүнээ оруулан нөөцлөх сонголтыг өгснөөр Huawei тодорхой хувь
        хүнийг таних тодорхой мэдээллийг хуваалцах шалтгаан болж болно. <br/> Сайт дээр худалдан
        авалт хийх, Бүтээгдэхүүн эсвэл Үйлчилгээг буцаах, эсвэл техникийн дэмжлэг хүсэх зэрэг таны
        үйлдлүүд нь гүйлгээний болон захиалгын түүх, захиалгын дугаар, буцаалтын түүх, тасалбарын
        дугаар гэх мэт зарим хувь хүнийг таних мэдээллийг автоматаар үүсгэж болно. Сайтууд танд
        өөрийн бүртгэлтэй нийгмийн сүлжээнээс профайлаа ашиглан тухайн Сайтад нэвтрэх сонголтыг танд
        өгч болно. Энэ арга ашиглан нэвтэрэс тохиолдолд Huawei тэдгээр нийгмийн сүлжээн дэх таны
        бүртгэлтэй холбоотой таны хэрэглэгчийн нэр, Э-мэйл, болон бусад мэдээлэл зэрэг бидний хүсэх
        ба таны бидэнтэй хуваалцах мэдэллийг цуглуулж болно. </p>
    <p><strong>• Технологиор дамжуулан цуглуулсан мэдээлэл </strong></p>
    <p>Таны хувь хүнийг таних мэдээлэл болон хувь хүнийг үл таних мэдээллийг доор дэлгэрэнгүй заасан
        олон төрлийн технологи ашиглан цуглуулж болно. Тухайн мэдээллийг таны нэр эсвэл холбоо барих
        мэдээлэл эсвэл хувь хүнийг таних мэдээлэлтэй хослуулсан байдлаар хадгалсан тохиолдолд
        түүнийг хувь хүнийг таних мэдээлэл гэж үзэх болно, үгүй бол, түүнийг хувь хүнийг таних
        мэдээлэл биш гэж үзнэ. </p>
    <p><strong>o Күүкинууд ба бусад таних тэмдэг </strong></p>
    <p>Huawei болон түүний түншүүд таныг манай сайтад (&quot;Мэдээлэл цуглуулах технологи&quot;)
        зочлох үед мэдээлэл цуглуулах күүкинүүд юмуу түүнтэй ижил технологиийг ашигладаг. Та энэ
        сайтад зочлох үед таны веб хөтөч күүкинүүдийг таны компьютер юмуу төхөөрөмжид хадгалж,
        тухайн күүкинүүдтэй холбоотой эсвэл хараат бус ажилладаг бусад цуглуулах технологид мэдээлэл
        өгч болно. Манай күүкинүүд болон бусад Цуглуулах Технологи тухайн Сайтад та нэг удаа (&quot;хэсгийн
        күүкинүүд&quot; ашиглах) эсвэл давтан зочлох (&quot;тогтмол күүкинүүд&quot; ашиглах) үед тэр
        Сайтыг &quot;санах&quot; боломж олгон биднийг үйлчилгээгээ сайжруулахын тулд манай Сайттай
        харилцах аргыг шинжлэх, таны хэрэглэгчийн туршлагыг сайжруулах, хувь хүнд тохируулсан зар
        сурталчилгаа үзүүлэхэд ашиглаж болно. Күүкийнүүд таныг компьютер эсвэл хөдөлгөөнт төхөөрөмж
        дээрээс Сайтуудыг үзэхийг хүссэн тохиргоор, тухайлбал фонтын хэмжээ, болон бусад
        сонголтуудыг хадгалахад Сайтуудад тусалж болно. Мөн цаашлаад тухайн Сайтын интерактив
        онцлогуудын зарим нь гуравдагч этгээдийн оруулсан Цуглуулах Технологид тулгуурладаг. Дараах
        зүйлүүд бол бидний ашигладаг күүкинүүдийн төрөл болон тэдгээрийн зорилгын жишээ юм:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Чухал күүкинүүд</em>. Эдгээр күүкинуудыг төлбөр төлөх явцад
            худалдан авалтын сагсыг хадгалах эсвэл төлбөр төлөлтийг хялбаршуулах зэргээр Сайтын
            чухал функцийг ялбаршуулахад ашигладаг.
        </li>
        <li><span dir="ltr"> </span><em>Функцийн күүкинүүд</em>. Бид эдгээр күүкинүүдийг Таны
            сонголтыг хадгалах, дараа зочлоход худалдан авалтын сагсыг хадгалах зэргээр Сайтад
            зочлох туршлагыг хялбаршуулахад ашигладаг.
        </li>
        <li><span dir="ltr"> </span><em>Гүйцэтгэл ба аналитикийн күүкинүүд</em>. Эдгээр күүкинүүд
            биднийг үйлчилгээгээ боловсронгуй болгох, таны туршлагыг сайжруулах зорилгоор Сайтад
            зочилж байгаа зочдын зан байдлыг ойлгоход тусалдаг.
        </li>
        <li><span dir="ltr"> </span><em>Нийгмийн сүлжээ</em>. Энэ Сайтууд танд Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn болон Google+ зэрэг төрөл бүрийн нийгмийн
            сүлжээний нэмэлтүүдийг ашиглах боломж олгоно. Эдгээр нэмэлтүүд түүнчлэн тодорхой
            функцийг санал болгоход күүкинүүдийг ашигладаг төдийгүй тэдгээр нь мөн Сайтууд дээр ба
            вебээр дамжуулан таны зан үйлийг хянах боломжтой. Хэрвээ та тэдгээр нийгмийн
            сүлжээнүүдэд өөрийн хувийн мэдээллийг илгээсэн бол таны мэдээллийг нууцлалын бодлогоор
            удирдана. Бид таны ашигладаг нийгмийн сүлжээний нэмэлтүүдийн эсвэл таны зочилсон
            гуравдагч-этгээдийн веб сайтуудын нууцлалын бодлогыг анхааралтай уншихыг зөвлөж байна.
        </li>
        <li><span dir="ltr"> </span><em>Зар сурталчилгаа</em>. Сайт дээрх зарим күүкинүүдийн заримыг
            зар сурталчилгааны зорилгоор ашиглана. Энэ нь манай бүтээгдэхүүнийг cонирхож байгаа
            зочдод түнш вебсайтуудад манай зар сурталчилгааг байршуулах боломж олгоно. Дахин
            чиглүүлэх технологи таны күүкинүүдэд шинжилгээ хийж, таны өмнөх сайт зочлох зан үйлд
            тулгуурлан зар сурталчилгааг үзүүлдэг. Манай маркетинг болон дахин чиглүүлэх технологийн
            талаарх дэлгэрэнгүй мэдээллийг доор хэлэлцэнэ.
        </li>
    </ul>
    <p>Та таны илт зөвшөөрөлгүйгээр күүкинүүдийг таны компьютер эсвэл хөдөлгөөнт төхөөрөмж дээр
        хадгалахаас урьдчилан сэргийлэх, устгах хөтөчийн тохируулгыг өөрчилж болно. Танай хөтөч
        доторх &quot;Тусламж&quot; хэсэг таны күүкийний тохируулгыг хэрхэн удирдах талаарх
        мэдээллийг өгдөг. Өөрийн хөтөчийн күүкийн тохиргоог хэрхэн удирдах талаар эндээс мэдэж
        аваарай: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash күүкинүүд): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Сайтуудаас автоматаар цуглуулах - Серверийн бүргэл/Хөтөч </strong></p>
    <p>Сайтад зочилсноор зарим мэдээллийг таны хөтөчөөс манай серверүүд рүү автоматаар илгээхэд
        хүргэж болзошгүй, энэ нь түүнчлэн бидний үйлчилгээгээ боловсронгуй болгож, Сайтад зочлох
        таны туршлагыг сайжруулах боломж олгох юм. Энэ мэдээлэлд таны Сайтад оруулсан мэдээлэл, таны
        IP хаяг, таны зочилсон огноо ба цаг, урилгын URL (таны гарсан сайт), таны ашигласан хөтөчийн
        (хөтөчийн төрөл, хувилбар, үйлдлийн систем гэх мэт) мэдээлэл болон дээрх 2-р хэсэгт
        тодорхойлсон бусад цуглуулсан мэдээллийг багтааж болно. Хэрвээ та өөрийн Huawei эсвэл Honor
        бүртгэлдээ нэвтэрсэн байгаа бол Сайт дээр таны нэвтэрсэн, харсан, дарсан, хайсан агуулга,
        тухайн агуулгад нэвтэрсэн төхөөрөмжүүд, уг мэдээллийг хэдий хугацаанд үзсэн хугацаа, Сайт
        дахь таны худалдан авалтын карт дахь агуулга зэрэг тодорхой мэдээлэл нь хувь хүнийг таних
        мэдээлэл болж болно. </p>
    <p><strong>• Бүтээгдэхүүн үйлчилгээнээс автоматаар цуглуулах </strong></p>
    <p>Бүтээгдэхүүн эсвэл үйлчилгээнд бүртгүүлж тэдгээрийг ашиглах нь тухайн бүтээгдэхүүн эсвэл
        үйлчилгээнээс тодорхой мэдээллийг бидэнд илгээхэд хүргэж болзошгүй. Энэ мэдээлэлд техник
        төхөөрөмжийн загвар, MAC хаяг, IMEI дугаар, IMSI дугаар, Бүтээгдэхүүн болон үйлчилгээний
        бусад онцгой таних тэмдэг, Бүтээгдэхүүн эсвэл үйлчилгээтэй холбоотой тодорхой сонгосон
        тохиргооны мэдээлэл; таны Бүтээгдэхүүнд татсан аппликэйшн ба програм хангамж; Бүтээгдэхүүнд
        үүрэн телефоны үйлчилгээ үзүүлдэг үүрэн телефоны оператор; Бүтээгдэхүүн үйлчилгээгээр
        дамжуулан илгээж хүлээн авсан тодорхой мэдээлэл; Бүтээгдэхүүн үйлчилгээгээр дамжуулан
        зочилсон вебсайтууд; Бүтээгдэхүүн үйлчилгээгээр дамжуулан та хэрхэн харилцдаг; Бүтээгдэхүүн
        үйлчилгээгээр дамжуулан таны юунд нэвтэрсэн, юу оруулсан, хадгалсантай холбоотой мэдээлэл;
        Бүтээгдэхүүн үйлчилгээтэй холбоотой ерөнхий хэрэглээ, гүйцэтгэлийн мэдээлэл, статистик
        багтана. </p>
    <p><strong>• Бүтээгдэхүүн үйлчилгээгээр дамжуулсаг байршилд суурилсан үйлчилгээ </strong></p>
    <p>Тодорхой газарзүйн байрлалд тулгуурлан цаг агаарын мэдээ хайх эсвэл газарзүйн байрлал ашиглан
        алга болгосон эсвэл хулгайд алдсан Бүтээгдэхүүнийг дагах зэрэг тодорхой байрлалд суурилсан
        үйлчилгээний онцлогуудыг ашиглах үед Бүтээгдэхүүн эсвэл үйлчилгээнээс газарзүйн байрлалын
        мэдээллийг цуглуулж ашиглана. Эдгээр байршилд суурилсан үйлчилгээний онцлогуудыг ашиглан
        цуглуулсан мэдээлэлд бүтээгдэхүүний ID, төрөл, загвар, Бүтээгдэхүүний бодит цагийн газарзүйн
        байршлын мэдээлэл (үүнд Дэлхийн байрлал тогтоох системийн мэдээлэл (&quot;GPS&quot;), Wi-Fi
        эсвэл таны үүрэн телефоны операторын сүлжээний дохионы цамхагийн ID дугаар) багтаж болно. Та
        Бүтээгдэхүүний GPS тохируулга руу очиж GPS мэдээллийг асааж унтрааж болно, харин та өөрийн
        үүрэн телефоны операторын бодлогоос хамааран Бүтээгдэхүүний Wi-Fi болон ID дугаарыг эсвэл
        үүрэн телефоны операторын сүлжээний дохионы цамхагийг удирдах эрхгүй байж магадгүй. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Энэ Сайт Google Inc.-ийн нийлүүлдэг веб аналитикийн үйлчилгээ болох Google Analytics ашиглаж
        болно. Google Analytics хувь хүнийг таних мэдээлэл агуулах таны талаарх нэргүй мэдээллийг
        цуглуулж хадгалдаг күүкинүүд эсвэл түүнтэй ижил технологи ашигладаг. Та Google Analytics
        нууцлалын бодлогыг <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        болон Google Analytics Ашиглалтын нөхцлийг <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>-с
        уншина уу. Хэрвээ танд дэмждэг хөтөч байгаа бол, таны одоогийн Google Analytics Opt-out
        хөтөчийн нэмэлтийг татаж суулгаснаар цаашид таныг Google Analytics дагахыг болно: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Бусад цуглуулах арга </strong></p>
    <p>Huawei мөн өөр эх үүсвэрээс (тухайлбал цахим бус бүртгэлийн баримт бичиг эсвэл нийтэд гарсан
        мэдээлэл) хувь хүнийг таних мэдээлэл болон хувь хүнийг үл таних мэдээлэл; өөрийн
        Бүтээгдэхүүн эсвэл үйлчилгээтэй ашиглах гар утас буюу утасгүй сүлжээ, бүтээгдэхүүн, програм
        хангамж, аппликэйшн нийлүүлдэг гуравдагч этгээдүүдээс; манай бизнесийн түншүүд, үйл
        ажиллагааны түншүүд, ивээн тэтгэгчид, үйлчилгээ үзүүлэгчид, борлуулагчид, бусад гуравдагч
        этгээдүүд зэрэг гуравдагч этгээдүүдээс; манай зар сурталчилгааг тавьдаг сайтууд болон
        аппликэйшнуудын эзэмшигч, операторуудаас, тэдгээрийн зарим нь Huawei -ийн ашигладаг зар
        сурталчилгааны сүлжээгээр Huawei-тай түншилдэг эздээс авч магадгүй. Хувь хүнийг таних
        боломжгүй мэдээллийг мөн таны зочилсон сайтуудад тулгуурлан дүгнэлт гарган бусад эх
        сурвалжаас олж авч болно; гуравдагч этгээдийн өгөгдөл; бусад сайтууд, нийгмийн сүлжээний
        платформ, аппликэйшинд хуваалцсан мэдээлэл; таны үүсгэсэн профайл эсвэл бүртгэлээс олж авсан
        хүн ам зүйн мэдээллээс, гэхдээ энэ нь тэдгээрийн нууцлалын бодлогоос хамаарна. </p>
    <p><strong>4. Таныг танихуйц мэдээллийг бид хэрхэн ашигладаг вэ </strong></p>
    <p><strong>• Заасан зорилгоор </strong></p>
    <p>Бид таны өгсөн хувь хүнийг таних мэдээллийг Нууцлалын бодлогод тохирсон зорилгоор ашиглаж
        болно. Жишээлбэл, бид таны хүсэлт, захиалга, лавлагааг боловсруулах, хариу өгөх;
        Бүтээгдэхүүн эсвэл үйлчилгээг танд хүргэж өгөх; төлбөр тооцоог зохицуулах; таны Бүтээгдэхүүн
        эсвэл үйлчилгээг бүртгэх, идэвхжүүлэх, баталгажуулах, шинэчлэх; Сайт эсвэл Бүтээгдэхүүн
        үйлчилгээний засвао үйлчилгээ, алдааг засах; таны гүйлгээтэй холбоотой мэдэгдлийг илгээхэд
        ашиглах болно.</p>
    <p><strong>• Сурталчилгааны ажиллагаа </strong></p>
    <p>Таны биднээс хүссэн сурталчилгааны үйлчилгээг үзүүлэхийн тулд бид таны мэдээллийг ашиглаж
        болно. Үүнд Үйл ажиллагаатай холбоотой тантай холбоо барих мэдээллийг илгээх болон ашиглах
        явцыг багтаана. Тухайн Э-мэйлд агуулагдах захиалгаа цуцлах холбоос дээр дарснаар эсвэл
        Huawei бүтээгдэхүүний талаар <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> хаягаар мөн Honor
        бүтээгдэхүүний талаар <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        хаягаар захиа бичиж холбогдон сурталчилгааны э-мэйлийн захиалгыг цуцлаж болно.</p>
    <p><strong>• Маркетинг ба Сайжруулалт </strong></p>
    <p>Бид таны мэдээллийг маркетингийн болон судалгааны зорилгоор ашиглаж болно. Бидний хэрэглэдэг
        мэдээлэл болон түүнийг бид хэрхэн ашигладаг талаарх дэлгэрэнгүй мэдээллийг доорх хэсгээс олж
        болно. </p>
    <p><strong>o Аналитикийн мэдээлэл </strong></p>
    <p>Манай брэндтэй харилцах таны арга таны сонирхол болон сонголтын талаарх үнэтэй мэдээллийг
        өгдөг. Та болон таны сонирхлын талаар мэдэхийн тулд бид таны нас, таны байршил, таны хүн
        амзүйн мэдээлэл, сонирхол, Сайтад хийсэн таны захиалгууд таны бүтээгдэхүүний дүгнэлтүүд,
        таны нийгмийн сүлжээний бүртгэлүүд, Сайт, Бүтээгдэхүүн, Үйлчилгээг хэрхэн ашигладаг, Сайтад
        зочлох, үзэх сонголтуудтай холбоотой мэдээлэл зэрэг төрөл бүрийн мэдээллийг ашиглан манай
        брэндтэй харилцаж байгаа таны бүх харилцааг шинжилж, дүн шинжилгээ хийдэг. Сайт,
        Бүтээгдэхүүн, Үйлчилгээ, манай зар сурталчилгааг хөгжүүлэх, хүргэх, сайжруулахад энэ
        мэдээллийг ашигладаг. </p>
    <p><strong>o Маркетингийн харилцаа </strong></p>
    <p>Та өөрийн Э-мэйл, утасны дугаар, нийгмийн сүлжээний бүртгэлийг бидэнд өгөх үед, эсвэл өөрийн
        нийгмийн сүлжээний бүртгэлээрээ дамжин Сайтад нэвтэрч өөрийн нийгмийн сүлжээний бүртгэлээ
        холбох үед бид танд хамаатай байж болох сурталчилгааны зурвасыг танд илгээхийн тулд таны
        холбоо барих мэдээллийг ашиглахыг та бидэнд зөвшөөрнө. Хэрвээ та сурталчилгааны зурвасыг
        тодорхой э-мэйл хаяг, утасны дугаар эсвэл нийгмийн сүлжээгээр дамжуулан хүлээн авахыг
        хүсэхгүй бол тухайн зурвасыг хүлээн авах захиалгыг цуцлахын тулд сурталчилгааны зурвас
        доторх зааварчилгааг дагана уу. Хасагдах хүсэлт хүчин төгөлдөр болох хүртэл ажлын арван (10)
        хоног шаардагдах болохыг санаарай. Нэмэлтээр та Huawei бүтээгдэхүүний талаар <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> хаягаар мөн Honor
        бүтээгдэхүүний талаар <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        хаягаар бидэнд захиа бичиж. манай сурталчилгааны зурвасаас хасуулж болно. Биднээс танд
        илгээсэн сурталчилгааны зурвасууд манай бүтээгдэхүүн үйлчилгээ, үйл ажиллагаа, сурталчилгаа,
        бусад үйл ажиллагаа, бусад зарлал, урамшуулал, сонины талаарх шинэ хөгжүүлэлт, зар
        сурталчилгаа, худалдааны мэдээллийг агуулж болно. Бид таны мэдээллийг тухайн сурталчилгааны
        зурвасыг танд тохируулахад ашиглаж болно. Манай брэндийн талаарх таны туршлагын талаар сурч
        мэдэх, санал асуулга хийх зорилгоор бид э-мэйл, нийгмийн сүлжээний хэрэгсэл зэрэг өөр
        төрлийн аргыг хэрэглэж болно. Нөхцөл байдлаас хамаарч, эдгээр зурвасуудыг дээр тодорхойсоны
        дагуу таны өөрийн сонголт ба сонирхолын дагуу тохируулна. </p>
    <p><strong>• Бусад зорилго </strong></p>
    <p>Бид тэдгээр мэдээллийг ашиглан Сайт, Бүтээгдэхүүн, Үйлчилгээний асуудлыг оношлох; Сайт,
        Бүтээгдэхүүн, Үйлчилгээний удирдлага, сайжруулалт; Сайт, Бүтээгдэхүүн, Үйлчилгээтэй
        холбоотой хэрэглэгчийн туршлагыг сайжруулах; Сайт, Бүтээгдэхүүн, Үйлчилгээний шинэчлэл
        сайжруулалтыг танд өгөх; Үйл ажиллагаа, манай нөхцөл, журам, бодлогын өөрчлөлтийн талаарх
        харилцаа зэрэг чухал мэдээллийг илгээх; залилангаас урьдчилан сэргийлэх, хууль мөрдөх, бусад
        нийтийн, аюулгүй байдалтай холбоотой зорилго; Huawei-ийн Ашиглалтын нөхцлүүд ба нэмэлт
        нөхцөл ба бодлогыг хэрэгжүүлэхийн тулд цуглуулдаг. Хэрвээ бид таны хувь хүнийг тодорхойлох
        мэдээллийг энэ Бодлогод зааснаас өөр зорилгоор ашиглахыг хүсвэл таниас зөвшөөрөл авах
        болно. </p>
    <p><strong>5. Таныг таних боломжгүй мэдээллийг бид хэрхэн ашигладаг вэ </strong></p>
    <p>Бид таны хувь хүнийг тодорхойлох мэдээллийг ашиглахтай адил хувь хүнийг үл тодорхойлох
        мэдээллийг бас ашиглаж болно, гэхдээ хувь хүнийг үл тодорхойлох мэдээллийг хуулиар заасан
        зорилгоор ашиглах эрх эдэлнэ. Бид танй хувь хүнийг үл тодорхойлох мэдээллийг хэрхэн
        ашигладаг талаарх зарим жишээг доорх маркетингийн зорилгоор харуулъя: <br/> • Таны хувь
        хүнийг таних боломжгүй мэдээллийг зар сурталчилгаа, сурталчилгааны аяныг хөгжүүлэх, дүн
        шинжилгээ хийх, танд онцгой санал урамшууллыг үзүүлэх, түүний үр дүнтэй байдлыг тодорхойлох,
        агуулга болон зар сурталчилгааны үр дүнтэй байдлыг тодорхойлж, сайжруулах, танд танилцуулсан
        агуулга ба сурталчилгаатай харилцах харилцаа болон Сайтад таны зочилсон байдал, Бүтээгдэхүүн
        үйлчилгээг ашиглахад шинжилгээ хийхэд ашиглана. <br/> • Мөн таны хувь хүнийг үл тодорхойлох
        мэдээллийг Сайт, Бүтээгдэхүүн, Үйлчилгээ, манай түншүүдийн вебсайт эсвэл аппликэйшн дээрх
        танд зориулсан сурталчилгаа юмуу зорилтот агуулгыг харуулах боломжийг олгосон дахин
        чиглүүлэлтийн технологитой холбоотойгоор Huawei ашиглаж болно. Дахин чиглүүлэлтийн
        технологиуд таны күүкинүүд болон бусад цуглуулдаг технологид шинжилгээ хийх, таны өнгөрсөн
        хугацаанд интернэтээр аялсан байдал, өмнө нь үзсэн зар сурталчилгаа, бидний болон гуравдагч
        этгээдийн өнгөрсөн хугацаанл цуглуулсан хувь хүнийг үл тодорхойлох мэдээлэлд үндэслэн зар
        сурталчилгааг үзүүлэхэд ашиглана. Huawei-ийн гуравдагч-этгээд түншүүд Онлайн зан байдлын
        сурталчилгааны Digital Advertising Alliance-ийн Өөрөө зохицуулах хөтөлбөрт оролцох, веб үйл
        ажиллагааг дагахад суурилсан чиглэсэн зар сурталчилгааг хасах чадамжийг хэрэглэгчдэд
        зөвшөөрдөг. Дээрх зүйлтэй холбоотой илүү мэдээллийг <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        сайтад зочлон авна уу. Та ерөнхий сурталчилгааг үргэлжлүүлэн хүлээн авсаар байх болно
        гэдгийг санаарай. Хэрвээ та күүкинүүд юмуу бусад Цуглуулдаг технологийг устгасан эсвэл өөр
        компьютер, төхөөрөмж, хөтөч ашиглавал та тухайн холбоос дээр дахин дарж, тэнд өгсөн
        зааварчилгааг дагах шаардлагатай. Күүкиний талаар нэмэлт мэдээллийг дээрх 3 -р хэсэгт заасан
        Күүкинүүд ба бусад тодорхойлогчийг үз. </p>
    <p><strong>6. Тантай харилцах сурталчилгааны бус харилцаа </strong></p>
    <p>Та Huawei-г таны Huawei-тай хийсэн гүйлгээ, Сайтын талаарх техникийн мэдээллийн талаар
        холбогдох, таны харилцаанд хариу өгөх, бидний, Сайт, Бүтээгдэхүүн, Үйлчилгээний тухай
        сурталчилгааны бус бусад харилцааг үзүүлэхийн тулд танд э-мэйл явуулах, тантай утсаар ярих,
        шууд шуудан илгээхийг зөвшөөрнө. Та тухайн харилцанаас хасагдахгүй байж магадгүй. </p>
    <p><strong>7. Гуравдагч этгээдэд задруулах </strong></p>
    <p>Бид өөрийн хамтрагчид зэрэг олон төрлийн компаниудыг тухайлбал хостинг үйлчилгээ үзүүлэгч,
        төлбөр тооцооны үйлчилгээ үзүүлэгч, засварын төвүүд, логистикийн компаниуд, Үйл ажиллагааг
        удирдах, зохицуулах, хэрэгцүүлэх зорилгоор борлуулагч болон үйлчилгээ үзүүлэгчид, бусад
        төлөөлөгчид, гүйцэтгэгч, зар сурталчилгааны компаниуд, зөвлөхүүд зэрэг бидний өмнөөс
        мэдээлэл боловсруулж, бусад ажлыг хийлгэхэд ашигладаг. Бид таны мэдээллийг эдгээр
        компаниудтай хуваалцаж болох бөгөөд эдгээр компаниудыг таны хувийн мэдээллийг зөвхөн бидэнд
        үзүүлж буй үйлчилгээний хүрээнд ашиглахыг зөвшөөрдөг.<br/> Huawei өөрийн цуглуулсан
        мэдээллийг бусдад дэлгэж болно: (i) таны өгсөн мэдээллийг баталгаажуулах юмуу шинэчлэх; (ii)
        Huawei-ийн бизнес юмуу үйл ажиллагааны бүгдийг эсвэл хэсэгчилэн байгууллагын бүтцийн
        өөрчлөлтөнд оруулах, нэгтгэх, худалдах, хамтарсан компани болгох, эрх шилжүүлэх (дампуурах
        юмуу түүнтэй ижил нөхцлийг оролцулаад) тохиолдолд; (iii) тэднээс таны хүссэн үйлчилгээг
        үзүүлэхийн тулд мэдээллийг ашигладаг үүрэн телефоны операторууд; (iv) манай дотоод зорилгын
        төлөө ажилладаг үйл ажиллагааний ивээн тэтгэгч юмуу түншүүд, бизнесийн түншүүд, стратегийн
        түншүүд; (v) эсвэл танис зөвшөөрөл авсан. <br/> Тодорхой тохиолдолд үндэсний аюулгүй байдал
        юмуу шүүхийн шийдвэрийг хэрэгжүүлэх шаардлагын дагуу Huawei төрийн байгууллагын хууль ёсны
        хүсэлтийн дагуу хувийн мэдээллийг задруулах шаардлагатай байж болно. Бидний эрхийг
        хамгаалах, таны аюулгүй байдал юмуу бусдын аюулгүй байдлыг хамгаалах, залилангийн хэргийг
        мөрдөх, засгийн газрын хүсэлтэнд хариу өгөх шаардлагатай зэрэг итгэмжит тохиолдолд зарлан
        дуудах бичиг юмуу бусад эрхзүйн процессийн дагаж мөрдөхийн тулд хуулиар шаардсан таны хувийн
        мэдээллийг бид задруулж болно.<br/> Huawei гуравдагч этгээдийг танд шууд сурталчилгаа хийх
        зорилгоор гуравдагч этгээдтэй хувь хүнийг тодорхойлох мэдээллийг хуваалцахгүй. <br/> Таны
        газарзүйн байршлын мэдээлэл болон Бүтээгдэхүүн үйлчилгээтэй холбоотой бусад мэдээлэл, түүний
        таны хэрэглээг өөрийн Бүтээгдэхүүн үйлчилгээтэй хамт хэрэглэдэг гуравдагч этгээдийн аппууд,
        үүрэн телефоны сүлжээнүүд, Wi-Fi үйлчилгээ үзүүлэгчид, вебсайтууд, үйлдлийн системүүдтэй
        хуваалцаж болно. Бүтээгдэхүүн үйлчилгээг ашиглахаас өмнө тэдэнтэй хамт таны ашигласан
        аппууд, үүрэн телефоны сүлжээнүүд, Wi-Fi үйлчилгээ үзүүлэгчид, вебсайтууд, үйлчилгээнүүд,
        программ хангамжуудын хувийн нууцлалын бодлоыг хянаж үзээрэй. Бүтээгдэхүүний тохируулга
        дотроос GPS онцлогийг унтрааснаар та өөрийн байршлын мэдээллийг гуравдагч этгээдтэй
        хуваалцахаас хасагдах болохыг санаарай. <br/> Тодорхой тохиолдолд үндэсний аюулгүй байдал
        эсвэл шүүхийн шийдвэрийг хэрэгжүүлэх шаардлагын дагуу Huawei төрийн байгууллагын хууль ёсны
        хүсэлтийн хариуд хувийн мэдээллийг задруулах шаардлагатай байж болно. Хуулиар шаардсаны
        дагуу таны болон Huawei-н эсвэл бусдын аюулгүй байдлыг хамгаалах шаардлагатай гэж үзсэн үед
        сэжигтэй хууль бус үйлдлүүд, залилан, болзошгүй аюул заналхийлэлтэй холбоотой мөрдөн шалгалт
        явуулах, урьдчилан сэргийлэх арга хэмжээ авах, хууль ёсны эрхийг хэрэгжүүлэх, нэхэмжлэлээс
        хамгаалахын тулд Huawei-ийн Ашиглалтын нөхцөлүүд болон нэмэлт бодлого нөхцөлүүдийг зөрчсөн
        гэж үзсэн тохиолдолд таны мэдээллийг хуваалцана. Бид мөн хуулийн хэрэгжүүлэгч агентлаг юмуу
        шүүхээс гаргасан хүчин төгөлдөр шүүхийн шийдвэр, зарлан дуудах бичиг юмуу албан ёсны
        хүсэлтээр дамжуулан бидэнд тушаасан тохиолдолд таны мэдээллийг задруулна. <br/> Энэ Сайтууд
        танд Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn болон Google+ зэрэг төрөл
        бүрийн нийгмийн сүлжээний нэмэлтүүдийг ашиглах боломж олгоно. Хэрвээ та нийгмийн сүлжээгээр
        дамжуулан харьцах сонголтыг хийсэн бол тухайн Сайт дахь таны үйл ажиллагаа тэдгээр нийгмийн
        сүлжээнүүдэд бэлэн харагдана. Хэрвээ та уг Сайтад зочлох үедээ тэдгээр нийгмийн
        сүлжээнүүдийн нэгд нэвтэрсэн бол тухайн нийгмийн сүлжээ тухайн Сайтуудын тухай зарим
        мэдээллийг нэмж болно. Хэрвээ та манай Сайтуудын нийгмийн сүлжээний нэмэлтүүдийн нэгээр
        харилцаж байгаа бол энэ мэдээллийг тухайн нийгмийн сүлжээгээр дамжуулна. Та ямар эрхтэй,
        хувийн нууцлалын тохируулгад хэрхэн хангалттай хүрэх зэрэг хувийн мэдээллийг цуглуулж
        шилжүүлэх тухай дэлгэрэнгүй мэдээллийг тэдгээр нийгмийн сүлжээний хувийн нууцлалын бодлогыг
        уншина уу. <br/> Мөн бид Сайтын хэрэглээ, хүн амзүйн үзүүлэлтэнд шинжилгээ хийх,
        бүтээгдэхүүн үйлчилгээгээ сайжруулах, манай хэрэглэгчийн туршлага буюу ижил зорилгыг
        сайжруулахын тулд гуравдагч талууд, зар сурталчилгаа үзүүлэгчид, бизнесийн түншүүдээс хувь
        хүнийг тодорхойлох мэдээллийг авч, түүний хувийн мэдээллийг арилгаж, хувийн мэдээлэлгүй
        нэгдмэл хэлбэрээр хуваалцаж болно. Бид уг мэдээллийг хувийн мэдээлэлтэй болгохгүй бөгөөд
        өөрийн хувийн мэдээлэлгүй болгосон хэлбэрт хадгалахыг зөвшөөрөхийг гэрээлэгч талуудаас
        хүснэ. </p>
    <p><strong>8. &quot;Бүү дага&quot; дохионд бид хэрхэн хариу өгөх вэ </strong></p>
    <p>Huawei таны хөтөчийн санал болгож буй &quot;Бүү дага&quot; тохируулга, эсвэл бусад &quot;хасагдах&quot;
        тохируулга юмуу онцлогийн сонголтонд тулгуурлаг дэлгэрэнгүй практикийг өөрчлөхгүй ч; Huawei
        цаашид танд мэдэгдэлгүй хийх эрх эдэлнэ. </p>
    <p><strong>9. Таныг мэдээллээ шинэчлэхийг хүсэх </strong></p>
    <p>Та өөрийн мэдээллийг шинэчлэн шинэ байлгах үүргийг хүлээхээ санаарай. Хүсэлтийн дагуу Huawei
        таны хувийн мэдээллийн аль нэгийг хадгалж байгаа эсэх тухай мэдээллийг өгнө. Та бидэнтэй
        холбогдож өөрийн мэдээллийг шинэчилж болно. Huawei бүтээгдэхүүний хувьд <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>-р холбоо барина уу.
        Honor бүтээгдэхүүний хувьд <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>-р холбоо барина уу.
        Бид таны хүссэн өөрчлөлтийг боловсруулахын төлөө боломжтой хичээл зүтгэлийг хийх боловч
        мэдээлэл устгах хүсэлтийг Huawei-ийн дотоод тайлагнах журам, боловсруулах, хадгалах тухай
        бодлогууд, холбогдох бүх хууль тогтоомжуудын дагуу гүйцэтгэнэ. Өөрчлөлт оруулах тухай
        хүсэлтийг боловсруулах үед их хэмжээний хүчин чармайлт гарах юмуу холбогдох хуулиар төлбөр
        авахыг зөвшөөрснөөс бусад тохиолдолд үнэ төлбөргүй биелүүлнэ. Бид таны хүсэлтэнд боломжтой
        хугацаанд хариу өгөх болно.</p>
    <p><strong>10. Хүүхдүүд </strong></p>
    <p>Энэ Сайт, Бүтээгдэхүүн, Үйлчилгээг 13 -с доош насны хүүхдүүдэд чиглүүлээгүй бөгөөд хуулиар
        шаардсаны дагуу эцэг эхийн зөвшөөрлийг урьдчилан авалгүйгээр хүүхдүүдээс хувь хүнийг
        тодорхойлох мэдээллийг санаатайгаар цуглуулахгүй. Хэрвээ та 13 -аас доош настай бол та хувь
        хүнийг тодорхойлох мэдээллийг Huawei-д илгээхийг зөвшөөрөхгүй. Хэрвээ бид санамсаргүйгээр 13
        -с доош настай хүүхдүүдийн мэдээллийг цуглуулсан бол бидэнд э-мэйлээр мэдэгдвэл бид тухайн
        мэдээллийг даруй устгах болно. Huawei бүтээгдэхүүний хувьд <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>-р холбоо барина уу.
        Honor бүтээгдэхүүний хувьд <a href="mailto:support.us@hihonor.com">support.us@hihonor.com-р
            холбоо барина уу.</a>&nbsp;Бид эцэг эх, асран хамгаалагч нарыг хүүхдүүдийнхээ онлайн
        болон гар утасны үйл ажиллагаа ба сонирхолд идэвхтэй үүрэг гүйцэтгэж байхыг зөвлөдөг. </p>
    <p><strong>11. Холбоос </strong></p>
    <p>Таны сонирхож байж магадгүй бусад сайтууд руу чиглүүлсэн холбоосыг Сайтаас дагах боломж гарч
        болно. Huawei зөвхөн нэр хүндтэй байгууллагуудтай холбогдохыг хичээнэ. Бусад сайтуудыг
        Huawei хөтөлж, удирддаггүй учраас тэдгээр сайтуудын хувийн нууцлалын практикийг
        хариуцдаггүй. Хэрвээ та хувийн мэдээллээ тэдгээр сайтуудын аль нэгэнд илгээсэн бол таны
        мэдээллийг тэдгээрийн хувийн нууцлалын бодлогоор зохицуулна. Бид таныг бусад сайт бүрийн
        хувийн нууцлалын бодлогыг хянаж үзэхийг зөвлөж байна. Энэ Бодлого нь зөвхөн Huawei-ийн
        цуглуулж хадгалсан мэдээлэлд хамаарна. </p>
    <p><strong>12. Аюулгүй байдал </strong></p>
    <p>Бид таны хувь хүнийг тодорхойлох мэдээллийг хамгаалах, мэдээлэл алдагдах, өөрчлөх, нэвтрэх,
        буруу хэрэглээнээс таны мэдээллийг хамгаалах боломжтой техникийн болон байгууллагын
        хэмжээний арга хэмжээг авахыг зөвлөж байна. Интернэтээр дамжуулж буй мэдээллийн аюулгүй
        байдалд бүрэн баталгаа гаргахгүй. Huawei-ийн хяналтанд байдаггүй гуравдагч этгээд тухайн
        мэдээлэл дамжуулалт, хувийн харилцаанд хууль бусаар хөндлөнгөөр оролцож, нэвтрэх боломжтой
        байдаг. Бид таны хувь хүнийг тодорхойлох мэдээллийг хамгаалах хүчин чармайлт гаргах үед
        Huawei юмуу эсвэл манай үйлчилгээ үзүүлэгч нар интернэтээр таны бидэнд дамжуулах мэдээллийн
        аюулгүй байдалд баталгаа гаргахгүй. Ийнхүү мэдээлэл дамжуулсаны эрсдлийг та өөрөө хариуцна.
        Huawei-ийн цуглуулсан хувь хүнийг тодорхойлох мэдээллийг Америкийн Нэгдсэн Улс, Герман болон
        Huawei эсвэл түүний салбар компани, үйлчилгээ үзүүлэгчид байрлаж байгаа бусад улсад хадгалж
        боловсруулна. <br/> Уг Сайт, Бүтээгдэхүүн, Үйлчилгээг ашигласнаар та тухайн мэдээллийн
        дамжуулалтыг Америкийн Нэгдсэн Улсаас гадна дамжуулахыг тусгайлан зөвшөөрнө. Хэдийгээр бид
        бүртгэл дэх таны хувийн нууцлалыг хариуцах ч бид таны төхөөрөмжийг тэглэсэн, бүтээгдэхүүнийг
        засах юмуу буцаан илгээх тохиолдолд бүх мэдээллийг устгасан байхыг зөвлөж байна.<br/> Huawei
        таны хувь хүнийг тодорхойлох мэдээллийг өөрийн дотоод тайлагнах журам, боловсруулах,
        хадгалах тухай бодлогууд, холбогдох бүх хууль тогтоомжуудын дагуу хадгална. Бид таны
        мэдээллийг таны бүртгэл идэвхтэй юмуу танд үйлчилгээ үзүүлэхэд шаардлагатай, бидний хууль
        ёсны үүргээ биелүүлэх, маргаан шийдвэрлэх, бидний хэлцлийг хэрэгжүүлэх хүртэл хадгална.</p>
    <p><strong>13. Энэ бодлогод орсон өөрчлөлтүүд </strong></p>
    <p>Энэ бодлогыг интернэттэй холбоотой шинэ хөгжүүлэлт, боломжуудтай мөр зэрэгцэх, хүчин төгөлдөр
        хууль тогтоомжийн дагуу ажиллах, бусад шалтгаанаар тогтмол шинэчилж байдаг. Уг бодлогод
        өөрчлөлт орсон тохиолдолд, Huawei тухайн өөрчлөлтийн талаар Сайтад нийтлэх бөгөөд нийтэлсэн
        цагаас уг шинэ Бодлого хүчин төгөлдөр үйлчилнэ. Хэрвээ бид материаллаг өөрчлөлт оруулсан бол
        түүнийг хүчин төгөлдөр болохоос өмнө бид танд э-мэйлээр (таны бүртгэлд заасан э-мэйл хаяг)
        юмуу энэ вебсайтаар дамжуулан мэдэгдэнэ. Та энэ хуудасны дээд талын &ldquo;Сүүлд шинэчилсэн&rdquo;
        гэсэн таних тэмдэгтэй хамгийн сүүлд шинэчлэгдсэн Бодлогыг ялгаж болно. </p>
    <p><strong>14. Асуулт ба холбоо барих </strong></p>
    <p>Хэрвээ танд манай Сайт, Бүтээгдэхүүн, Үйлчилгээний тухай, таны мэдээллийг бид хэрхэн ашиглах
        юмуу энэхүү Бодлогын талаар асууж лавлах зүйл байвал, бидэнтэй холбогдоно уу. Huawei
        бүтээгдэхүүний хувьд <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        хаягаар юмуу 1-888-548-2934 утсаар холбогдоно уу. Honor бүтээгдэхүүний хувьд <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> хаягаар юмуу
        1-844-524-6667 утсаар холбогдоно уу.</p>
    <p><em>Зохиогчийн эрх © 2018 Huawei Device USA, Inc. Бүх эрх хамгаалагдсан </em></p>
</div>
</body>
</html>
